[Unit]
Description=Sample Service
 
[Service]
Type=simple
Restart=always
RestartSec=5s
EnvironmentFile=/data/app/etc/sample.env
ExecStart=/data/app/sample
WorkingDirectory=/data/app/
StandardOutput=file:/data/app/logs/sample.log
StandardError=file:/data/app/logs/sample.error.log

 
[Install]
WantedBy=multi-user.target